Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Apr 2025 13:38:42 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/01172 
aadressile Pärnu maakond, Häädemeeste vald, Treimani küla, Einaste (Elamu) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: § 36 lg 5 p 2. Avalikult kasutatava tee 
kaitsevöönd. Palume kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27325463>  (menetlus nr: 
484139), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (HELENE KLEIN) poole.